tkmib(1)

NAME
tkmib - an interactive graphical MIB browser for SNMP

SYNOPSIS

tkmib

DESCRIPTION

Simple Network Management Protocol (SNMP) provides a framework for exchange of the management information between the agents (servers) and clients. The Management Information Bases (MIBs) contain a formal description of a set of network objects that can be managed using the SNMP for a particular agent. tkmib is a graphical user interface for browsing the MIBs. It is also capable of sending or retrieving the SNMP management information to/from the remote agents interactively.